Subject: Re: netdb.h
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 15:36:11 -0500

At 03:18 PM 11/30/2000, Gerrit P. Haase wrote:
><30 Nov 2000, 12:45 Uhr wars, als Larry Hall (RFK Partners, Inc folgendes schrub:>
>< Re: netdb.h >
>
> > At 12:14 PM 11/30/2000, Gerrit P. Haase wrote:
> > >Hi CygWinners,
> > >
> > >i'm missing netdb.h.
> > >
> > >in which part of the cygwin-collection is it included?
> > >
> > >Thanks,
> > >
> > >gph
> > 
> > 
> > Perhaps you want to download all the packages and see for yourself??  This 
> > list doesn't really support those who take only pieces and then have 
> > problems...
>
>My dear friend, I have ALL the packages, i looked through (about 100 .tar.gz's) 
>and found it at last.
>
>I could have spared my time, if YOU had told me, that it is in cygwin package, 
>called cygwin.

If I had known that it was in that package, I might have actually spared you
that time.  I saw no benefit to me expending that time on your behalf.  I'm
not that bored!;-)

>Why should i install some parts of the whole collection or the whole thing 
>again, if there is only one file missing???

Maybe because its less time consuming than looking through all the packages
you have for the one that has the file you're missing?

>Now, after i know yhis, i want to ask, why there is a netdb.h in the bind 
>package, that is not included in cygwin collection, which is not compatible 
>with other cygwin applications?

Where'd you get the bind package?  

>Should i set all header files to read-only mode, to be sure? Would setup do no 
>more overwriting then?

It shouldn't but I can't say for sure.

>However, thank you for your kind answer, Mr. Larry Hall.

You're welcome.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Send a message to [email-masked]